{
  "name": "Circuit Zandvoort 2020",
  "description": "The 2020 Circuit Zandvoort track was renovated to host the Dutch Formula 1 GP. The track features two banked corners, which should provide faster cars with more overtaking oppertuneties. Run-off areas have also been looked at, with asphalt run-offs being installed in Tarzan, Masters and Hans Ernst corner. The pitbuilding has been repainted, and the track has Tecpro barriers installed around the circuit, and a NASCAR style SAFER barrier in the final turn.",
  "tags": [
    "circuit",
    "original",
    "Netherlands"
  ],
  "geotags": [
    "52° 23′ 21″ N",
    "4° 32′ 28″ E"
  ],
  "country": "Netherlands",
  "city": "Zandvoort",
  "length": "4259",
  "width": "13",
  "pitboxes": "32",
  "run": "clockwise",
  "year": 2020,
  "author": null,
  "version": "2.0",
  "url": null
}